O3ds fw 3.0.0.0e

Discussion in '3DS - Flashcards & Custom Firmwares' started by kingraa777, Dec 8, 2015.

  1. kingraa777
    OP

    kingraa777 boom!

    Member
    1,034
    265
    Apr 17, 2015
    Just got this 3ds on a stupidly low fw what are my best options row auto booting cfw on to it please ?!? Many thanks in advance :)
     


  2. kennyhi123

    kennyhi123 GBAtemp Regular

    Member
    183
    34
    Oct 15, 2015
    United States
    well i think you need a flash card and it doesn't have a browser
     
  3. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,106
    957
    Jun 13, 2015
    United States
    California
    You HAVE to get a game with the 4.5 update.

    Update with the game and set up rxTools with the mset exploit.

    If you go over 4.5 you'll be locked out of installing anything.

    Then you can update to 9.2 using sysupdater + rxTools Dev Mode
     
    Last edited by Tony_93, Dec 8, 2015
    Quantumcat and kingraa777 like this.
  4. Adeka

    Adeka Beta Tester

    Member
    3,988
    1,209
    Mar 19, 2013
    United States
    You need a 3ds game with 4.x on the cartridge

    search http://www.3dsdb.com/

    You need a ds mode flashcart too
     
  5. kingraa777
    OP

    kingraa777 boom!

    Member
    1,034
    265
    Apr 17, 2015
    I'm pretty sure I'll need to update to at least 4.2 and I have a sky card and loads of experience with console modding including the 3ds I need to know why game will tame me to what fw to install a auto boot cfw maybe rxtools or is there better ?!?

    — Posts automatically merged - Please don't double post! —

    OK cool so can I update to4.5 using a game on my skycard ?!? Then install rxtools with a ds mode flash cart ? Any recommendations for the ds flash card as I gave my r4i away lol
     
  6. Adeka

    Adeka Beta Tester

    Member
    3,988
    1,209
    Mar 19, 2013
    United States
    The problem is you don't have a browser and you NEED one if you update past 4.5

    use rxtools devmode with sysupdater to update to 9.2.0-20

    The type of ds mode flashcart doesn't matter. You just need it to install the mset exploit
     
  7. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,106
    957
    Jun 13, 2015
    United States
    California
    Yes you can update using a Sky3dd and I personally use R4i Gold 3DS but any R4i that works on 3DS will do.
     
  8. kingraa777
    OP

    kingraa777 boom!

    Member
    1,034
    265
    Apr 17, 2015
    So I could get Fire.Emblem.Awakening.EUR.3DS-CONTRAST release to usage to 4.5 ? How does mset work? Do I need to use it to install RX ?
     
  9. BothyBhoy

    BothyBhoy GBAtemp Advanced Fan

    Member
    835
    244
    Nov 27, 2015
    luigis mansion 2 will take you to 4.5
     
    kingraa777 likes this.
  10. Adeka

    Adeka Beta Tester

    Member
    3,988
    1,209
    Mar 19, 2013
    United States
    fire emblem will work fine (it should tell you the firmware it will update to before you start)

    you use the ds mode flashcart to install the mset exploit into your ds profile button in the system settings. Pressing it will launch rxtools

    settings->system settings->profile->Nintendo ds profile
     
    Last edited by Adeka, Dec 8, 2015
    kingraa777 likes this.
  11. Ruby Gloom

    Ruby Gloom GBAtemp Maniac

    Member
    1,553
    505
    Sep 25, 2015
    Dalvík, Iceland
    Funny how if your firmware is too low, you can't hack it. If it's too high, you can't hack it. Lol. You'd think all around support would exist for 9.2 and less... My O3DS XL was bought NIB on 2.9 or something along those lines.
     
    Ammako and kingraa777 like this.
  12. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,106
    957
    Jun 13, 2015
    United States
    California
    Mset is just an entrypoiny, you put a .nds rop loader in your DS flashcart and load it as if it was a DS game.

    Put the rxTools files on your SD card and go to DS Profile in your system settings, this triggers the CFW.
     
  13. kingraa777
    OP

    kingraa777 boom!

    Member
    1,034
    265
    Apr 17, 2015
    Can I autoboot to RX once installed maybe using menuhax or auto boot to emunand ?
     
  14. Adeka

    Adeka Beta Tester

    Member
    3,988
    1,209
    Mar 19, 2013
    United States
    menuhax only works on 9.0-9.2 with a browser

    once at 4.5 you will use rxtools devmode to update to 9.2 with an internet browser
     
  15. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,106
    957
    Jun 13, 2015
    United States
    California
    Once you update to 9.2 you will be able to.
     
    kingraa777 likes this.
  16. Ruby Gloom

    Ruby Gloom GBAtemp Maniac

    Member
    1,553
    505
    Sep 25, 2015
    Dalvík, Iceland
    EDIT: Ignore me. I'm just thread-jumping trying to help the random. I'm wrong anyways.
     
    Last edited by Ruby Gloom, Dec 8, 2015
    kingraa777 likes this.
  17. kingraa777
    OP

    kingraa777 boom!

    Member
    1,034
    265
    Apr 17, 2015
    ERM ok lol thanks for trying to help at least :), were can I use PayPal to he a cheap dsmode card to use for mset ?delivery asap as well :)
     
    Last edited by kingraa777, Dec 8, 2015
  18. Ruby Gloom

    Ruby Gloom GBAtemp Maniac

    Member
    1,553
    505
    Sep 25, 2015
    Dalvík, Iceland
    From what I heard, Any DS flashcart can install it. Simply pick one that your system supports and run the NDS image. :D
     
  19. Adeka

    Adeka Beta Tester

    Member
    3,988
    1,209
    Mar 19, 2013
    United States
    peachds accepts paypal but remember that using paypal to buy flashcarts is against terms of service. Don't be surprised if your paypal account gets locked
     
  20. Ruby Gloom

    Ruby Gloom GBAtemp Maniac

    Member
    1,553
    505
    Sep 25, 2015
    Dalvík, Iceland
    At least he's still getting the cart! XD Hey, just make a new one if it's locked! (?) :/ :)?
     
    kingraa777 and Tony_93 like this.